Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## php.java.bridge
Class Util.ProcessWithErrorHandler.PhpException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  php.java.bridge.Util.ProcessWithErrorHandler.PhpException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  Util.ProcessWithErrorHandler

    public static class Util.ProcessWithErrorHandler.PhpException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`Util.ProcessWithErrorHandler.PhpException(java.lang.String errorString)`

Method Summary
`java.lang.String` | `getError()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Util.ProcessWithErrorHandler.PhpException

    public Util.ProcessWithErrorHandler.PhpException(java.lang.String errorString)

Method Detail

### getError

    public java.lang.String getError()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD